#slides{
	width: 100%;
	position:relative;
	overflow:hidden;
	padding-bottom:36px;
	background:url(../uploads/images/slider-shadow.png) center bottom no-repeat;
}
.slides_container{
	width:100%;
	height:378px;
	overflow:hidden;
}
.slide{width:940px; height:auto;}

/* Control Nav */
.pagination{
	position:absolute;
	top:325px;
	left:0;
	overflow:hidden;
	z-index:999;
	width:350px;
	font-size:0;
	line-height:0;
	text-align:center;
}
	.pagination li{
		display:inline-block;
		margin-left:2px;
		text-indent:-5000px;
	}
		.pagination li:first-child{margin-left:0;}
		.pagination li a{
			display:block;
			height:13px;
			width:13px;
			background: url(../uploads/images/pagination.png) 0 0 no-repeat;
		}
			.pagination li.current a,.pagination li a:hover{background-position:-15px 0;}
			.pagination li.current a{cursor:default;}

/* Caption */
.caption{
  display:none !important;
/*	z-index:999;
	position:absolute;
	top:0px;
	left:0px;
	width:350px;
	height:378px;
	overflow:hidden;
	background:url(../uploads/images/caption-tail.png) center top repeat;
	font:16px/23px Arial,Helvetica,sans-serif;
	color:#eeeeee;*/
  background: none repeat scroll 0 0 #333333;
    border-radius: 8px 8px 8px 8px;
    color: #EEEEEE;
    font: 16px/23px Arial,Helvetica,sans-serif;
    height: 332px !important;
    left: 0;
    margin: 20px !important;
    overflow: hidden;
    top: 0;
    width: 350px;
    z-index: 999;
	opacity: 0.94;
}

.caption H2 {
    font: 25px/33px "trebuchet ms",Arial,Helvetica,sans-serif;
    margin-bottom: 20px;
	color:#ccc;
}
	.caption .text{
		
		left: 0;
    padding: 100px 25px;
	font: 15px/20px "trebuchet ms",Arial,Helvetica,sans-serif;
/*    position: absolute;*/
    top: 0;
    width: 280px;
/*		position:absolute;
		top:0;
		left:0;
		width:220px;
		padding:136px 65px 0;*/
	}

.caption .text a{
	color:#52afc6;
}
.caption .text a:hover{
	text-decoration:underline;
}
	
	.caption h3{
		font:normal 18px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#fff;
		text-transform:uppercase;
		margin-bottom:11px;
	}
@media only screen and (max-width: 995px){
	#slides{padding-bottom:29px; background-image:url(../uploads/images/slider-shadow-tp.png);}
	.slides_container{width:758px; height:301px;}
	.slide{width:758px;}
/*	.caption{width:280px; height:260px !important;}*/
	.caption .text{font-size: 14px;padding: 47px 35px 0;width: 215px;}
    .caption .text h2 {font: 21px/28px "trebuchet ms",Arial,Helvetica,sans-serif;}
	.pagination{top:250px; width:280px;}
}
@media only screen and (max-width: 767px){
	#slides{padding-bottom:16px; background-image:url(../uploads/images/slider-shadow-ml.png);}
	.slides_container{width:420px; height:167px;}
	.slide{width:420px;}
/*	.caption {border-radius: 0 0 8px 8px;display: block;height: 155px !important;margin-left: 0 !important;margin-top: 160px !important;opacity: 1;width: 420px;}*/

.caption .text {
    font-size: 14px;
    padding: 14px 22px 0;
    width: 385px;
}
  
  .caption .text p{
    font-size: 13px;
padding-bottom:4px !important;
    width: 375px;
}
  
  .caption .text h2 {
    font: 18px/25px "trebuchet ms",Arial,Helvetica,sans-serif;
    margin-bottom: 2px;
}
	.pagination{width:13px; top:0; padding:10px;}
	.pagination li{display:block; margin-left:0; margin-bottom:2px;}

}


@media only screen and (max-width: 479px){
	#slides{padding-bottom:11px; background-image:url(../uploads/images/slider-shadow-mp.png);}
	.slides_container{width:300px; height:119px;}
	.slide{width:300px;height:114px !important;}
/*	.caption{height:119px;margin-top:110px !important;}*/
 	.caption .text {padding: 14px 19px 0;width: 260px;}
  	.caption .text p {font-size: 13px;line-height: 18px !important;padding-bottom: 4px !important;width: 238px;}
  	.caption .text h2 {font: 18px/32px "trebuchet ms",Arial,Helvetica,sans-serif;margin-bottom: 2px;color:#ffffff;}

  .caption{
    display:none !important;}
}